## omlib-adgenkinetics 20120827

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "ADGenKinetics.mo" "$(DESTDIR)/usr/lib/omlibrary/"

## omlib-adgenkinetics 20120827-080000~git~master

=== debian/changelog ===
omlib-adgenkinetics (20120827-080000~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sun, 27 Oct 2013 07:00:01 +0100

=== debian/control ===
Source: omlib-adgenkinetics
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-adgenkinetics
Architecture: all
Depends: omlib-modelica-3.2,${misc:Depends}
Recommends: omc
Description: ADGenKinetics is a Modelica library
 ADGenKinetics is a Modelica library

## omlib-adgenkinetics 20181110

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ADGenKinetics.mo" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
